#!/bin/bash

#$ -S /bin/bash
#$ -N HIDDENpa-nona2

#$ -o /work/$USER/$JOB_NAME-$JOB_ID-$TASK_ID.log
#$ -j y

#$ -l h_rt=00:30:00:00
#$ -l h_vmem=2G

#$ -pe smp 1-1

#$ -cwd

#$ -t 1-1

module load GCC/8.3.0
module load OpenMPI/3.1.4
module load R/3.6.2

output=/data/splot/HIDDEN/output/HIDDENpa-nona2

Rscript \
    cli_01b.r \
    --max.inter.t 11 \
    --chunk.i "$SGE_TASK_ID" \
    --chunkn 336 \
    --nperm 999 \
    --ncores "${NSLOTS:-1}" \
    --start.round 1 \
    --relax.round 8 \
    --exclude.na F \
    /data/splot/HIDDEN/species.v2.10perc.pa.txt \
    /data/splot/HIDDEN/traits.v2.10perc.pa.sign.txt \
    "$output" \
    "get.corXY.bootstrap" \
    "all" \
    

